/* Estilos específicos para index.php */

a {
    color: inherit;
    text-decoration: none;
}

.h1Home {
    font-family: "Martel", serif;
    font-weight: 600;
    font-style: normal;
}

section {
    background-color: #fff;
}

h3.h3 {
    text-align: center;
    margin-top: 4rem;
    margin-bottom: 4rem;
}

.cont-doble {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.btn-img:hover > img {
    transform: scale(.95);
    transition: transform 0.3s;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.btn-img > h4 {
    border: #111 solid 1px;
    padding: 1rem 1.5rem;
    width: fit-content;
    margin: .5rem auto !important;
    font-family: "Martel", serif;
    font-weight: 700;
}

.cont-doble > div,
.cont-doble > a {
    width: 48%;
}

.cont-center {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container-1200 {
    max-width: 1000px;
    margin: 0 auto;
    padding: 1rem;
}

.container-1200.margin-bottom {
    margin-bottom: 2rem;
}

.btn-primary,
.btn-img > h4 {
    border: #111 solid 1px;
    padding: 1rem 1.5rem;
    background-color: #fff;
    color: #111;
    text-decoration: none;
    font-weight: 500;
    margin: 3rem auto;
    font-size: 1.75rem;
    font-family: "Martel", serif !important;
    font-weight: 900;
}

.banner-h2 {
    background-color: #ccc;
    padding: 1rem;
    text-align: center;
    margin-bottom: 0rem;
    border-top: 1px solid #111;
    border-bottom: 1px solid #111;
}

* {
    font-family: "Saira", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings: "wdth" 100;
}

p {
    font-size: 1.25rem;
}

h1 {
    font-size: 3rem !important;
}

h3 {
    font-size: 2.25rem !important;
    font-weight: 500 !important;
}

h2 {
    margin-bottom: 0 !important;
    font-size: 2.5rem !important;
}

h4 {
    text-align: center;
    font-weight: 700;
    font-size: 1.75rem;
}

h1,
h2,
h3,
h4 {
    letter-spacing: 5px;
}

p {
    font-size: 1.4rem;
    letter-spacing: .1rem;
}

/* Estilos específicos de secciones */
.categoria {
    margin-top: 0.5rem;
    border-top: none;
}

.swiper-container-wrapper {
    max-width: 100%;
    display: flex;
    justify-content: center;
    align-items: space-between;
}

.swiper-slide {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: end;
}

.swiper-slide img {
    aspect-ratio: 1;
    object-fit: contain;
}

.btn-img img {
    aspect-ratio: 1;
    object-fit: contain;
}

.btn-img h4 {
    text-align: center;
}
